# Uses of Class
java.awt.List

Packages that use List
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of List in java.awt

Constructors in java.awt with parameters of type List
Modifier
Constructor
Description
``
`AccessibleAWTListChild​(List parent, int indexInParent)`
Constructs new `AccessibleAWTListChild` with the given parent `List` and 0-based index of this object in the parent.